.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.134000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.080000px;}
.ls5{letter-spacing:-0.784000px;}
.ls4{letter-spacing:-0.720000px;}
.ls2{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.448000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.448000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.360000px;}
.ws2{word-spacing:0.640000px;}
.ws4{word-spacing:0.720000px;}
.ws5{word-spacing:0.784000px;}
.ws1{word-spacing:1.080000px;}
._1a{margin-left:-20.592000px;}
._1d{margin-left:-18.000000px;}
._1c{margin-left:-16.528000px;}
._6{margin-left:-14.528000px;}
._0{margin-left:-4.416000px;}
._1{margin-left:-1.472000px;}
._1e{width:1.540000px;}
._1b{width:21.024000px;}
._10{width:612.896000px;}
._15{width:626.368000px;}
._18{width:650.720000px;}
._2{width:656.128000px;}
._14{width:673.920000px;}
._7{width:680.256000px;}
._19{width:686.368000px;}
._13{width:698.464000px;}
._17{width:721.472000px;}
._c{width:724.160000px;}
._3{width:726.976000px;}
._12{width:728.128000px;}
._11{width:732.608000px;}
._4{width:734.624000px;}
._16{width:735.840000px;}
._a{width:742.976000px;}
._9{width:758.336000px;}
._f{width:769.632000px;}
._d{width:773.024000px;}
._e{width:783.040000px;}
._5{width:795.328000px;}
._b{width:852.416000px;}
._8{width:883.776000px;}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(40,158,224);}
.fc1{color:rgb(35,28,29);}
.fs4{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:11.991840px;}
.y2{bottom:23.888320px;}
.y2e{bottom:25.107200px;}
.y2d{bottom:38.547200px;}
.y2c{bottom:42.558720px;}
.y21{bottom:42.574720px;}
.y35{bottom:110.560640px;}
.y34{bottom:124.000640px;}
.y33{bottom:137.440640px;}
.y32{bottom:150.880640px;}
.y37{bottom:162.215040px;}
.y31{bottom:164.320640px;}
.y36{bottom:175.655040px;}
.y30{bottom:177.760640px;}
.y2f{bottom:191.200640px;}
.y20{bottom:376.796480px;}
.y1f{bottom:394.396480px;}
.y1e{bottom:411.996480px;}
.y15{bottom:423.750080px;}
.y1d{bottom:429.596480px;}
.y14{bottom:441.350080px;}
.y1c{bottom:447.196480px;}
.y13{bottom:458.950080px;}
.y1b{bottom:464.796480px;}
.y12{bottom:476.550080px;}
.y1a{bottom:482.396480px;}
.y11{bottom:494.150080px;}
.y19{bottom:499.996480px;}
.y10{bottom:511.750080px;}
.yf{bottom:529.350080px;}
.y18{bottom:532.273280px;}
.ye{bottom:546.950080px;}
.y17{bottom:549.873280px;}
.yd{bottom:564.550080px;}
.y16{bottom:567.473280px;}
.yc{bottom:582.150080px;}
.yb{bottom:599.750080px;}
.ya{bottom:617.350080px;}
.y9{bottom:634.950080px;}
.y8{bottom:652.550080px;}
.y7{bottom:670.150080px;}
.y2a{bottom:813.928000px;}
.y29{bottom:979.491680px;}
.y28{bottom:1007.683200px;}
.y27{bottom:1024.963200px;}
.y26{bottom:1055.851200px;}
.y22{bottom:1070.112640px;}
.y25{bottom:1086.739200px;}
.y24{bottom:1104.019200px;}
.y2b{bottom:1130.624960px;}
.y23{bottom:1134.907200px;}
.y6{bottom:1219.526080px;}
.y5{bottom:1228.775680px;}
.y4{bottom:1265.575680px;}
.y3{bottom:1302.375680px;}
.h6{height:17.600000px;}
.h3{height:20.272000px;}
.hb{height:21.120000px;}
.ha{height:24.640000px;}
.h8{height:28.160000px;}
.h7{height:31.680000px;}
.h5{height:42.240000px;}
.h2{height:44.220000px;}
.h9{height:52.800000px;}
.h4{height:56.320000px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x3{left:63.496000px;}
.x8{left:68.555200px;}
.x9{left:77.108800px;}
.x2{left:464.520480px;}
.x5{left:483.275520px;}
.x4{left:532.059360px;}
.x1{left:726.294080px;}
.xb{left:730.792000px;}
.xc{left:775.368000px;}
.xa{left:869.481600px;}
.x7{left:883.247840px;}
.x6{left:928.353280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.900000pt;}
.ls5{letter-spacing:-0.653333pt;}
.ls4{letter-spacing:-0.600000pt;}
.ls2{letter-spacing:-0.533333pt;}
.ls3{letter-spacing:-0.300000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.373333pt;}
.ws6{word-spacing:-0.373333pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.300000pt;}
.ws2{word-spacing:0.533333pt;}
.ws4{word-spacing:0.600000pt;}
.ws5{word-spacing:0.653333pt;}
.ws1{word-spacing:0.900000pt;}
._1a{margin-left:-17.160000pt;}
._1d{margin-left:-15.000000pt;}
._1c{margin-left:-13.773333pt;}
._6{margin-left:-12.106667pt;}
._0{margin-left:-3.680000pt;}
._1{margin-left:-1.226667pt;}
._1e{width:1.283333pt;}
._1b{width:17.520000pt;}
._10{width:510.746667pt;}
._15{width:521.973333pt;}
._18{width:542.266667pt;}
._2{width:546.773333pt;}
._14{width:561.600000pt;}
._7{width:566.880000pt;}
._19{width:571.973333pt;}
._13{width:582.053333pt;}
._17{width:601.226667pt;}
._c{width:603.466667pt;}
._3{width:605.813333pt;}
._12{width:606.773333pt;}
._11{width:610.506667pt;}
._4{width:612.186667pt;}
._16{width:613.200000pt;}
._a{width:619.146667pt;}
._9{width:631.946667pt;}
._f{width:641.360000pt;}
._d{width:644.186667pt;}
._e{width:652.533333pt;}
._5{width:662.773333pt;}
._b{width:710.346667pt;}
._8{width:736.480000pt;}
.fs4{font-size:16.666667pt;}
.fs7{font-size:20.000000pt;}
.fs1{font-size:23.333333pt;}
.fs6{font-size:26.666667pt;}
.fs5{font-size:30.000000pt;}
.fs3{font-size:40.000000pt;}
.fs0{font-size:50.000000pt;}
.fs2{font-size:53.333333pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:9.993200pt;}
.y2{bottom:19.906933pt;}
.y2e{bottom:20.922667pt;}
.y2d{bottom:32.122667pt;}
.y2c{bottom:35.465600pt;}
.y21{bottom:35.478933pt;}
.y35{bottom:92.133867pt;}
.y34{bottom:103.333867pt;}
.y33{bottom:114.533867pt;}
.y32{bottom:125.733867pt;}
.y37{bottom:135.179200pt;}
.y31{bottom:136.933867pt;}
.y36{bottom:146.379200pt;}
.y30{bottom:148.133867pt;}
.y2f{bottom:159.333867pt;}
.y20{bottom:313.997067pt;}
.y1f{bottom:328.663733pt;}
.y1e{bottom:343.330400pt;}
.y15{bottom:353.125067pt;}
.y1d{bottom:357.997067pt;}
.y14{bottom:367.791733pt;}
.y1c{bottom:372.663733pt;}
.y13{bottom:382.458400pt;}
.y1b{bottom:387.330400pt;}
.y12{bottom:397.125067pt;}
.y1a{bottom:401.997067pt;}
.y11{bottom:411.791733pt;}
.y19{bottom:416.663733pt;}
.y10{bottom:426.458400pt;}
.yf{bottom:441.125067pt;}
.y18{bottom:443.561067pt;}
.ye{bottom:455.791733pt;}
.y17{bottom:458.227733pt;}
.yd{bottom:470.458400pt;}
.y16{bottom:472.894400pt;}
.yc{bottom:485.125067pt;}
.yb{bottom:499.791733pt;}
.ya{bottom:514.458400pt;}
.y9{bottom:529.125067pt;}
.y8{bottom:543.791733pt;}
.y7{bottom:558.458400pt;}
.y2a{bottom:678.273333pt;}
.y29{bottom:816.243067pt;}
.y28{bottom:839.736000pt;}
.y27{bottom:854.136000pt;}
.y26{bottom:879.876000pt;}
.y22{bottom:891.760533pt;}
.y25{bottom:905.616000pt;}
.y24{bottom:920.016000pt;}
.y2b{bottom:942.187467pt;}
.y23{bottom:945.756000pt;}
.y6{bottom:1016.271733pt;}
.y5{bottom:1023.979733pt;}
.y4{bottom:1054.646400pt;}
.y3{bottom:1085.313067pt;}
.h6{height:14.666667pt;}
.h3{height:16.893333pt;}
.hb{height:17.600000pt;}
.ha{height:20.533333pt;}
.h8{height:23.466667pt;}
.h7{height:26.400000pt;}
.h5{height:35.200000pt;}
.h2{height:36.850000pt;}
.h9{height:44.000000pt;}
.h4{height:46.933333pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:52.913333pt;}
.x8{left:57.129333pt;}
.x9{left:64.257333pt;}
.x2{left:387.100400pt;}
.x5{left:402.729600pt;}
.x4{left:443.382800pt;}
.x1{left:605.245067pt;}
.xb{left:608.993333pt;}
.xc{left:646.140000pt;}
.xa{left:724.568000pt;}
.x7{left:736.039867pt;}
.x6{left:773.627733pt;}
}
